{
  "name": "User",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "user",
  "description": "User module",
  "module_class": "kernel\\modules\\user\\UserModule",
  "module_class_file": "{KERNEL_MODULES}/user/UserModule.php",
  "routs": "routs/user.php"
}